@charset "UTF-8";
/* --------------------------------------------------
		showroom
-------------------------------------------------- */
.showroom_access_inner {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between
}
.showroom_access_way {
	width: 530px;
}
.showroom_access_way h3 {
	margin: 40px 0 20px;
	padding-left: 15px;
	font-size: 2.0rem;
	font-weight: 400;
	line-height: 1.5;
	border-left:10px solid #080808;
}
.showroom_access_way h3:first-of-type {
	margin-top: 0;
}
.showroom_access_way ol {
	margin: 0 0 0 20px;
}
.showroom_access_way ol li {
	list-style: decimal;
	list-style-position: outside;
	padding: 5px 0 5px 5px;
}
.showroom_access_map{
	width: 500px;
}
.showroom_access_map>div {
	position: relative;
	padding-top: 66.6%;
}
.showroom_access_map>div>iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	border: none;
}
.showroom_info {
	margin-top: 80px;
}
.showroom_info dl {
	display: flex;
	flex-wrap: wrap;
	width: 100%;
}
.showroom_info dt {
  width: 30%;
  padding: 20px 0;
  color:#A3A3A3;
  border-bottom: 1px solid #ddd;
}

.showroom_info dd {
  width: 70%;
  padding: 20px 0;
  border-bottom: 1px solid #ddd;
}
.showroom_link {
	margin: 100px auto;
	width: 500px;
}
.showroom_link a {
	display: block;
	text-align: center;
	background: #000;
	letter-spacing: 1px;
	height: 90px;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	position: relative;
	overflow: hidden;
	border: 2px solid #000000;
	color:#FFF;
}
.showroom_link a span {
	font-size: 20px;
	font-weight: 500;
	position: absolute;
	top: 50%;
	left: 0;
	right: 0;
	margin: 0 auto;
	text-align: center;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	z-index: 2;
}
.showroom_link a:before {
	content: "";
	position: absolute;
	top: calc(50% - 6px);
	right: 25px;
	width: 10px;
	height: 10px;
	border-top: 2px solid #FFF;
	border-right: 2px solid #FFF;
	transform: rotate(45deg);
	transition: border-color .2s ease;
}
@media screen and (min-width: 769px) {
	.showroom_link a:hover {
		background-color: #FFF;
		color: #000;
	}
	.showroom_link a:hover:before {
		border-top: 2px solid #000;
		border-right: 2px solid #000;
	}
}

/*======================
           sp           
======================*/
@media screen and (max-width: 768px) {
	.showroom_access_inner {
		display: block;
	}
	.showroom_access_way {
		width: 100%;
	}
	.showroom_access_way h3 {
		font-size: 1.8rem;
		margin-bottom:10px;
	}
	.showroom_access_way ol {
		margin:0px 20px;
	}
	.showroom_info {
		margin-top: 40px;
	}
	.showroom_info dt {
	  width: 25%;
	}
	.showroom_info dd {
	  width: 75%;
	}
	.showroom_access_map {
		margin-top: 8vw;
		width:100%;
	}
	.showroom_link {
		margin: 16vw auto;
		width: 70vw;
		height: 14.66667vw;
	}
	.showroom_link a {
		letter-spacing: .2vw;
		height: 90px;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
		position: relative;
	}

	.showroom_link a span {
		font-size: 1.2em;
	}
	.showroom_link a:before {
		content: "";
		position: absolute;
		top: calc(50% - 4px);
		right: 20px;
		z-index: 2;
	}
}